NAME
	liege - send a message on the liege-line

ACCESS LEVEL
	liege or higher

SYNOPSIS
	liege <message>

DESCRIPTION
	This will send a message to all lieges and higher in the game.
	Internally it is an alias to the command 'line liege'. If you are
	'busy L', that status will automatically be switched off (so you
	can hear the reply).

ARGUMENTS
	<message> - the message to send all lieges and higher.

SEE ALSO
	busy, line, liegee
